:root {
  --color-white: #fff;
  --color-black: #000;
}

@keyframes roop_rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes scroll_animation {
  0% {
    transform: translateY(-150%);
  }
  50% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(150%);
  }
}
.p-news {
  margin-bottom: 16rem;
}
@media screen and (max-width: 859px) {
  .p-news {
    margin-bottom: 7.2rem;
  }
}
.p-news__category {
  margin-bottom: 7rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-news__category {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 859px) {
  .p-news__category {
    margin-bottom: 1rem;
  }
}
.p-news__list {
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-news__list {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.6s;
}
.p-news__list-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.p-news__list-item:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.p-news__list-inner {
  text-decoration: none;
  display: block;
  padding: 3.9rem 0 3.4rem;
  color: var(--color-black);
}
@media screen and (max-width: 859px) {
  .p-news__list-inner {
    padding: 1.9rem 0.3rem 1.4rem;
  }
}
@media (hover: hover) {
  .p-news__list-inner {
    transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-news__list-inner:hover {
    opacity: 0.4;
  }
}
.p-news__list-head {
  display: flex;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.2rem;
  letter-spacing: 1.4px;
  margin-bottom: 1.3rem;
}
@media screen and (max-width: 859px) {
  .p-news__list-head {
    font-size: 0.9rem;
    letter-spacing: 1px;
    margin-bottom: 0.7rem;
  }
}
.p-news__list-head-category {
  position: relative;
  padding-left: 2.1rem;
  margin-left: 1.8rem;
}
@media screen and (max-width: 859px) {
  .p-news__list-head-category {
    padding-left: 0.9rem;
    margin-left: 0.9rem;
  }
}
.p-news__list-head-category::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-black);
  width: 1px;
  height: 100%;
}
.p-news__list-ttl {
  font-size: 1.4rem;
  line-height: 1.7;
}
@media screen and (max-width: 859px) {
  .p-news__list-ttl {
    line-height: 1.9;
    font-size: 1.2rem;
  }
}
.p-news__more {
  margin-top: 6rem;
  transform: translateY(30px);
  opacity: 0;
}
.p-news__more.is-active {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 859px) {
  .p-news__more {
    margin-top: 4rem;
  }
}
.p-news__more .c-more {
  margin: 0 auto;
}
.p-news__more.is-ended {
  display: none;
}
.p-news__back {
  margin-top: 5rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-news__back {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.8s;
}
@media screen and (max-width: 859px) {
  .p-news__back {
    margin-top: 4rem;
  }
}

.p-news_detail__head {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  line-height: 1.6;
  padding-bottom: 1.5rem;
  margin-bottom: 4.4rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-news_detail__head {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (max-width: 859px) {
  .p-news_detail__head {
    line-height: 1.7;
    padding-bottom: 2.5rem;
    margin-bottom: 2.3rem;
  }
}
.p-news_detail__head-cap {
  line-height: 1;
  margin-bottom: 1.2rem;
  display: flex;
  font-family: "Inter", sans-serif;
  font-weight: 200;
  font-size: 1.2rem;
  letter-spacing: 1.5px;
}
@media screen and (max-width: 859px) {
  .p-news_detail__head-cap {
    margin-bottom: 0.9rem;
    font-size: 0.9rem;
    letter-spacing: 1px;
  }
}
.p-news_detail__head-cap-cate {
  padding-left: 2rem;
  margin-left: 1.8rem;
  position: relative;
}
@media screen and (max-width: 859px) {
  .p-news_detail__head-cap-cate {
    margin-left: 0.9rem;
    padding-left: 0.9rem;
  }
}
.p-news_detail__head-cap-cate::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  background-color: var(--color-black);
  width: 1px;
  height: 100%;
}
.p-news_detail__head-ttl {
  font-size: 1.8rem;
}
@media screen and (max-width: 859px) {
  .p-news_detail__head-ttl {
    font-size: 1.4rem;
  }
}
.p-news_detail__content {
  line-height: 1.8;
  font-size: 1.4rem;
  position: relative;
  padding-bottom: 8.2rem;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-news_detail__content {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.6s;
}
@media screen and (max-width: 859px) {
  .p-news_detail__content {
    font-size: 1.2rem;
    line-height: 1.75;
    padding-bottom: 4.9rem;
  }
}
.p-news_detail__content-link {
  margin-top: 2rem;
}
@media screen and (max-width: 859px) {
  .p-news_detail__content-link {
    margin-top: 1.5rem;
  }
}
.p-news_detail__content a {
  text-decoration: none;
  color: var(--color-black);
  transition: color 0.5s cubic-bezier(0.37, 0, 0.63, 1);
}
@media screen and (min-width: 860px) {
  .p-news_detail__content a:hover {
    color: #a2a2a2;
  }
}
.p-news_detail__content img {
  width: auto !important;
  height: auto !important;
}
@media screen and (min-width: 860px) {
  .p-news_detail__content img {
    max-width: 640px;
  }
}
.p-news_detail__content iframe {
  width: 100% !important;
  height: auto !important;
}
@media screen and (min-width: 860px) {
  .p-news_detail__content iframe {
    aspect-ratio: 16/9;
  }
}
@media screen and (max-width: 859px) {
  .p-news_detail__content iframe {
    height: 51.73vw !important;
  }
}
.p-news_detail__content b, .p-news_detail__content span, .p-news_detail__content strong, .p-news_detail__content small, .p-news_detail__content i, .p-news_detail__content u, .p-news_detail__content q {
  vertical-align: baseline;
}